@font-face {
    font-family: 'bebas_neuebold';
    src: url('bebasneue_bold-webfont.eot');
    src: url('bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('bebasneue_bold-webfont.woff2') format('woff2'),
         url('bebasneue_bold-webfont.woff') format('woff'),
         url('bebasneue_bold-webfont.ttf') format('truetype'),
         url('bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;

}
* {margin:0; padding:0; outline:0; -webkit-box-sizing:border-box; box-sizing:border-box;}
html, body {width:100%; height:100%;}
body {font-family: 'Open Sans', sans-serif; font-size:13px; line-height:normal; color:#000; background:#fafafa;}
a {outline:none; text-decoration:none; color:#000000;}
a:hover {color:#C40015;}
input, textarea, select {font-size:13px; color:#3a3a3a; vertical-align:middle; font-family: 'Open Sans', sans-serif; outline:none; resize:none;}
input[type="button"] {-webkit-transition:ease-in-out .5s; -moz-transition:ease-in-out .5s; -ms-transition:ease-in-out .5s; -o-transition:ease-in-out .5s; transition:ease-in-out .5s;}
.transition {-webkit-transition:ease-in-out .5s; -moz-transition:ease-in-out .5s; -ms-transition:ease-in-out .5s; -o-transition:ease-in-out .5s; transition:ease-in-out .5s;}
.clr {clear:both !important;}
.fl {float:left !important;}
.fr {float:right !important;}
.vAlign {vertical-align:middle !important;}
img {border:none; vertical-align:top;}
h1, h2, h3, h4, h5, h6 {font-weight:normal; font-family: 'Oswald', sans-serif;}
ul {list-style:none;}
.clearfix:before, .clearfix:after {content:''; display:block; height:0; overflow:hidden;}
.clearfix:after {clear:both;}
.mainCon {width:100%;}
.responsive {max-width:980px; margin:auto; padding:0 5px;}
.topPart {background:#fff; -webkit-box-shadow:0 0 4px rgba(0,0,0,.1); -moz-box-shadow:0 0 4px rgba(0,0,0,.1); -o-box-shadow:0 0 4px rgba(0,0,0,.1); box-shadow:0 0 4px rgba(0,0,0,.1);}
header {height:82px;}
.logo {float:left; padding:15px 0 0 15px;}
.topSocial {float:right; padding:25px 15px 0 0;}
.topSocial a {display:inline-block; background:url(../images/social_top.png); width:32px; height:32px; margin-left:10px;}
.topSocial a.facebook {background-position:0 0;}
.topSocial a.twitter {background-position:-33px 0;}
.topSocial a.youtube {background-position:-66px 0;}
.topSocial a.linkedin {background-position:-99px 0;}
nav.menu {height:42px; background: rgb(89,89,89); background: -moz-linear-gradient(top, rgba(89,89,89,1) 0%, rgba(14,14,14,1) 100%); background: -webkit-linear-gradient(top, rgba(89,89,89,1) 0%,rgba(14,14,14,1) 100%); background: linear-gradient(to bottom, rgba(89,89,89,1) 0%,rgba(14,14,14,1) 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#0e0e0e',GradientType=0 );}
.menu a.showMobMenu {display:none;}
.menu ul li {display:block; float:left; background:url(../images/menu_sep.png) no-repeat right; padding-right:1px; font-size:14px;}
.menu ul li:last-child {background:none;}
.menu ul li a {display:block; float:left; color:#fff; padding:10px 22px 0 22px; height:42px;}
.menu ul li a:hover, .menu ul li.active a {color:#fee001;}

/*.bannerCon {padding:0 2px 2px 2px;} */
.bannerCon {padding:0 0 2px 0;overflow:hidden;max-height:328px;}
.bannerBox {background:url(../images/banner_bg.jpg); background-size:cover; /*height:322px;*/ position:relative;}
/*.bannerImg1 {float:left;}     */
.bannerImg1 {text-align: center;}
.bannerImg1 img {width: 100%;}
.bannerImg2 {position:absolute; right:20px; bottom:10px; z-index:9;}

/*.bannerTxt {float:left; padding:35px 0 0 10px; width:340px; position:relative; z-index:10;}  */
.bannerTxt {float:left; padding:0 0 0 5px; width:340px; position:relative; z-index:10;}
.bannerHd {color:#1f1f1f; font-size:26px; text-transform:uppercase; font-weight:600; line-height:30px; padding-bottom:15px;}
.bannerHd span {display:block; color:#c40015; font-size:30px; line-height:normal;}
.bannerBullet li {color:#1e1e1e; font-size:14px; text-transform:uppercase; font-weight:600; padding:4px 0 4px 10px; position:relative;}
.bannerBullet li:after {content:''; position:absolute; left:1px; top:12px; width:4px; height:4px; background:#1e1e1e; border-radius:5px;}

/*.homeTop {padding:10px 0 0 0;*/
.homeTop {padding:10px 0 0 0; }
.homeTop ul li {display:block; float:left; width:19%; padding-right:10px;}      
.homeTop ul li a.link {display:block; text-align:center; background:#f7f7f7; padding:20px 0; color:#313131; font-size:13px; text-transform:uppercase; -webkit-box-shadow:0 0 65px #d5d5d5 inset; -moz-box-shadow:0 0 65px #d5d5d5 inset; -o-box-shadow:0 0 65px #d5d5d5 inset; box-shadow:0 0 65px #d5d5d5 inset;}
.homeTop ul li a.link img {display:block; margin:10px auto 15px auto;}
.homeTop ul li a.link span {display:block; font-weight:700;}
.homeTop ul li a.link:hover {background:#f5d202; box-shadow:none;}
.homeTop ul li.subscribe {width:24%; padding-right:0;}
.homeTop ul li.subscribe .innerBox {background:#e0e0e0; padding:20px 10px;}
.subscribeTxt {position:relative; min-height:70px; padding:0 0 0 70px; color:#313131; font-size:12px;}  
/*.subscribeTxt {position:relative; padding:0 0 0 70px; color:#313131; font-size:12px;}*/
.subscribeTxt img {position:absolute; left:0; top:0;}
.subscribeTxt span {display:block; padding-bottom:5px; font-size:15px; text-transform:uppercase; font-weight:700;}
.subscribeIB {background:#fff; height:30px; position:relative; border-radius:15px; padding-right:40px; overflow:hidden;}
.subscribeInput {width:100%; padding:7px 5px 7px 15px; background:none; border:none; font-size:12px; color:#666;}
.subscribeBtn {position:absolute; right:0; top:0; height:30px; width:40px; background:#f5d202 url(../images/check.png) no-repeat center; border:none; overflow:hidden; text-indent:-200px; cursor:pointer;}

.midLeft {float:left; width:76%; padding:10px 10px 20px 0;}
.microsoftBanner img {width:100%;}
.homeLinks {padding:10px 0 0 0;}
.homeLinks ul li {display:block; float:left; width:33.33%; padding-left:10px;}
.homeLinks ul li a {display:block; background:#fff; border:1px solid #e2e2e2; border-radius:2px; text-align:center; padding:15px 0 10px 0; color:#313131; font-size:19px; font-weight:600;}
.homeLinks ul li a img {display:block; margin:10px auto 0 auto; max-width:100%;}
.homeLinks ul li.giftcard {padding-left:0;}
.homeLinks ul li.giftcard a {font-size:15px; color:#c40015;}
.homeLinks ul li a:hover {color:#c40015;}
.homeTxt {text-align:center; padding:24px 0; color:#7d7d7d; font-size:15px;}
.homeTxt span {display:block; color:#373737; font-size:25px; text-transform:uppercase; padding-bottom:7px; font-family: 'bebas_neuebold';}
.clientSlider {background:#f4f4f4; padding:25px 35px; position:relative;}
.clientSlider .owl-prev {background:url(../images/prev_arrow.gif); width:18px; height:18px; position:absolute; left:10px; top:50%; overflow:hidden; text-indent:-200px; margin-top:-9px;}
.clientSlider .owl-next {background:url(../images/next_arrow.gif); width:18px; height:18px; position:absolute; right:10px; top:50%; overflow:hidden; text-indent:-200px; margin-top:-9px;}
.clientSlider .item div {padding:10px 0;}
.clientSlider .owl-dots {display:none !important;}

.midRight {float:right; width:24%; padding:10px 0 20px 0;}
.botSpace {padding-bottom:10px;}
.videoHd {background:#009ddc; padding:10px 20px; color:#fff; text-align:center; border-bottom:1px solid #fff; font-size:12px; font-weight:600;}
.videoBox {position:relative;}
.videoBox img {width:100%;}
.videoBox .playIcon {position:absolute; left:0; top:0; width:100%; height:100%; background:rgba(39,39,39,.7) url(../images/video_icon.png) no-repeat center;}
.latestnewsLink {background:#009ddc; display:block; padding:10px; color:#fff; text-align:center; border-top:1px solid #fff; font-size:12px; font-weight:600;}
.latestnewsLink a:hover {background:#000;}
.likeBox {/*background:#136bb1 url(../images/like_bg.jpg) no-repeat left top; min-height:54px; color:#fff; font-size:13px; font-weight:600; padding:5px 0 0 56px;*/ position:relative;}
.likeBox .text {position:relative; z-index:10;}
.likeBox .like {padding-top:4px; position:relative; z-index:10;}
.likeBox .likeImg {position:absolute; right:4px; top:4px;}
.likeList  {margin-bottom:10px;}
.likeList img {width:100%;}
.intelImg {border:3px solid #d2d2d2; -webkit-box-shadow:0 0 20px #e0e0e0 inset; -o-box-shadow:0 0 20px #e0e0e0 inset; -moz-box-shadow:0 0 20px #e0e0e0 inset; box-shadow:0 0 20px #e0e0e0 inset; text-align:center;}
.intelImg img {max-width:100%;}

.footerTop {background:#2b2c2c; padding:20px;}
.companyOverview {float:left; width:200px;}
.footerHd {color:#fff; font-size:12px; font-weight:700; text-transform:uppercase; padding-bottom:20px;}
.rightBorder {border-right:1px dashed #9b9d9f;}
.footerLink li {font-size:13px; padding:3px 0 3px 8px; position:relative;}
.footerLink li a {color:#fff;}
.footerLink li a:hover {color:#f5d202;}
.footerLink li a:before {content:''; position:absolute; left:0; top:11px; width:3px; height:3px; background:#fff; border-radius:3px;}
.footerLink li a:hover:before {background:#f5d202;}
.otherPages {float:left; width:480px; padding:0 0 0 30px;}
.otherPages .footerLink {float:left; width:48%;}
.getConnect {float:right; width:240px; padding:0 0 0 30px;}
.connectHd {color:#f5d202; font-size:13px; font-weight:600; padding-bottom:15px;}
.botSocial {padding:0 0 35px 0;}
.botSocial a {display:inline-block; background:url(../images/social_bot.png); height:40px; margin-right:20px;}
.botSocial a:hover {opacity:.5;}
.botSocial a.facebook {background-position:0 0; width:17px;}
.botSocial a.twitter {background-position:-22px 0; width:37px;}
.botSocial a.youtube {background-position:-62px 0; width:33px;}
.botSocial a.linkedin {background-position:-101px 0; width:38px;}
.getConnect .subscribeTxt {color:#fff; min-height:75px;}
.subscribeHd {color:#fff; font-size:15px; font-weight:700; text-transform:uppercase; padding-bottom:10px;}
.newsBox {padding-bottom:10px; color:#fff; font-size:11px; padding-right:30px;}
.newsBox .hd {font-size:16px; padding-bottom:5px;}
.newsBox .info {font-size:11px; border-bottom:1px dashed #fff; padding-bottom:5px;}
.newsBox .info .space {margin-right:25px;} 
.newsBox .info .space:last-child {margin-right:0;}
.newsBox .info .space span {color:#f5d202;}
.newsBox .txt {line-height:17px; padding:5px 0 0 0;}
.newsBox .readMore {padding:5px 0 0 0; font-size:13px;}
.newsBox .readMore a {color:#f5d202;}
.newsBox .readMore a:hover {text-decoration:underline;}
.footerBot {color:#777777; font-size:11px; font-weight:300; text-align:center; padding:15px 0;}
.footerBot a {color:#b8071a; text-decoration:underline; margin:0 4px;}
.footerBot a:hover {text-decoration:none;}

.mainHd {background:#f2f2f2; padding:10px; font-size:27px; color:#373737; font-family: 'bebas_neuebold'; margin-bottom:15px;}
.contentBox {color:#7d7d7d; font-size:14px; line-height:20px;}
.subHd {line-height:normal; color:#171717; font-size:16px; font-weight:700; display:block; padding-bottom:5px;}
.contentBox p {padding-bottom:20px;}
.subscribeRight {background:#e0e0e0; padding:20px 10px; margin-bottom:10px;}
.fullWidth {padding:20px 0 0 0;}
.bulletTxt {padding:0 0 20px 0;}
.bulletTxt li {position:relative; padding:4px 0 4px 15px;}
.bulletTxt li:before {content:''; position:absolute; left:2px; top:11px; width:0; height:0; border-top:4px solid transparent; border-bottom:4px solid transparent; border-left:4px solid #1a1a1a;}

.searchCon {margin-bottom:20px; border:1px solid #d8d8d8; background:#fff; padding:30px;}
.mapImg {float:right; width:50%; text-align:right;}
.mapImg img {max-width:100%;}
.searchLft {width:45%; float:left; color:#7d7d7d; font-size:13px; line-height:19px;}
.searchBox {padding-bottom:15px;}
.searchInput {background:#f5f5f5; border:1px solid #e0e0e0; padding:7px 10px; width:60%;}
.searchBtn {width:35%; background:#f5d202; border:1px solid #e4c300; color:#373737; font-size:16px; font-weight:bold; border-radius:2px; margin-left:8px; height:34px; cursor:pointer;}
.searchBtn:hover {background:#e4c300;}
.productList {padding:0 0 20px 0; border-top:1px solid #ebebeb;}
.productList ul li {display:block; float:left; width:30%; margin-right:5%; padding:20px 0 0 0;}
.productList ul li:nth-child(3n) {margin-right:0;}
.productList ul li img {border:1px solid #e8e8e8; width:100%;}
.memberHd {font-family: 'bebas_neuebold'; font-size:22px; display:block; padding-bottom:10px; line-height:normal; color:#000;}
.subHd.borBot {border-bottom:1px solid #ebebeb; margin-bottom:10px;}
.memberForm {padding-bottom:20px;}
.memberForm ul li {clear:both;}
.formField {width:100%; padding-bottom:10px;}
.formField.half {width:49%;}
.formInput {width:100%; border:1px solid #e1e1e1; background:#fff; padding:10px; font-size:14px; resize:none;}
.formBtn {width:100%; background:#f5d202; border:1px solid #e4c300; color:#000; font-size:16px; border-radius:2px; height:44px; cursor:pointer;}
.formBtn:hover {background:#e4c300;}
.optBox {color:#000; font-size:15px; padding:10px 0 20px 0;}
.optBox label {margin-left:25px; color:#7d7d7d; font-weight:300;}
.radio_wrapper {width:16px; height:16px; position:relative; display:inline-block; margin:0 5px 5px 0; vertical-align:middle;}
.radio,.radio+i.bg {position:absolute; top:0; left:0; height:16px; width:16px}
.radio {opacity:0; z-index:2; margin:0}
.radio+i.bg {background:url(../images/radio.png) 0 0;padding:0;z-index:1}
.radio:checked+i.bg {background:url(../images/radio.png) 0 -16px;}
.bannerImgIn {text-align:center; padding:10px 0 35px 0;}
.bannerImgIn img {max-width:100%;}
.findLocation {text-align:center; padding:50px 0; color:#2e2e2e; font-size:16px; font-weight:700;}
.findLocation a {display:block; max-width:350px; margin:15px auto 0 auto; background:#f5d202; border:1px solid #e4c300; color:#373737; border-radius:2px; height:44px; line-height:44px;}
.findLocation a:hover {background:#e4c300;}
.blcClr {color:#000;}
.autSeller {padding:10px 0 20px 0;}
.autSeller img {border:1px solid #e8e8e8; max-width:100%; margin:0 15px 15px 0;}
a.redLink {text-decoration:underline; color:#c40015;}
a.redLink:hover {text-decoration:none;}
.storeSearch {padding:10px 0 25px 0; text-align:center; color:#2e2e2e; font-size:16px; font-weight:700;}
.storeSearchBox {max-width:660px; width:96%; margin:15px auto 0 auto; border:1px solid #e1e1e1; background:#fff; height:50px; border-radius:3px; padding-right:55px; position:relative;}
.storeInput {width:100%; font-size:15px; padding:14px; border:none; background:none;}
.storeBtn {width:55px; height:50px; position:absolute; right:-1px; top:-1px; background:#f5d202 url(../images/search_icon.png) no-repeat center; border:1px solid #f1ce00; border-radius:0 3px 3px 0; cursor:pointer; overflow:hidden; text-indent:-200px;}
.storeMap {background:#f0f0f0; border:1px solid #d8d8d7; margin-bottom:25px; position:relative; padding-left:600px;}
.storeMap .map {position:absolute; left:0; top:0; height:100%; width:600px; border-right:1px solid #d8d8d7;}
.nearStoreHd {background:#9d9d9d; padding:10px 15px; font-size:16px; color:#fff; font-weight:700;}
.storeList {min-height:250px; max-height:600px; overflow:auto;}
.storeList ul li {padding:15px; border-bottom:1px solid #d3d3d3; color:#7d7d7d; font-size:14px;}
.storeList ul li .hd {color:#1a1a1a; font-size:16px; font-weight:700; padding-bottom:5px;}
.storeList ul li .location {background:url(../images/location.png) no-repeat 0 3px; padding:0 0 7px 16px;}
.storeList ul li .phone {background:url(../images/phone.png) no-repeat 0 4px; padding:0 0 7px 16px;}
.storeList ul li .btn {padding:10px 0 0 0;}
.storeList ul li .btn a {display:inline-block; background:#f5d202; color:#000; padding:8px 20px; margin-right:4px;}
.nicescroll-rails-vr {background:#e5e5e5;}
.storeList.storeDet {background:#fff; border:1px solid #d8d8d7; border-bottom:none; min-height:inherit;}
.storeList.storeDet ul li {border:none;}
.storeform {padding:15px;}
.captcha {width:120px; margin-right:10px;}
.locator {position:absolute; left:48%; top:25%;}

.brandList {padding:0 0 10px 0;}
.brandList ul li {float:left; width:19%; margin:0 1.25% 10px 0;}
.brandList ul li:nth-child(5n) {margin-right:0;}
.brandList ul li a {display:block; padding:10px; border:1px solid #e8e8e8; background:#f4f4f4;}
.brandList ul li.active a {border:2px solid #b50000; padding:9px;}
.brandList ul li img {width:100%;}
.brandLocator {border:1px solid #d8d8d8; background:#fff; position:relative; padding:20px; text-align:center; margin-bottom:20px;}
.brandLocator img {max-width:100%;}
.activeLogo {position:absolute; left:30px; top:30px; border:2px solid #b50000;}
.activeLogo span {display:block; height:30px; background:#000; border-bottom:2px solid #b50000;}

.storeTable {padding-bottom:20px;}
.storeTable .hd td {background:#c32026; padding:10px; color:#fff; font-size:16px; font-weight:700;}
.tac {text-align:center;}
.storeTable td {background:#f1f0f0; padding:10px; color:#19191a; font-size:14px; border-bottom:1px solid #e3e3e3;}
a.detailBtn {display:inline-block; background:#f4d20f; padding:7px 25px; border-radius:2px; color:#000000;}

.overlay {background:rgba(0,0,0,.7); width:100%; height:100%; position:fixed; left:0; top:0; overflow:auto; z-index:1000; display:none;}
.popupBox {position:absolute; left:48%; top:25%; width:900px; margin-left:-450px; background:#fff; max-height:96%;}
.popupBox .close {background:url(../images/close.png); width:28px; height:28px; position:absolute; right:-8px; top:-8px; cursor:pointer;}
.popupHd {background:#c40015; font-size:16px; color:#fff; font-weight:700; padding:15px;}
.popupInner {padding:15px 15px 0 15px; background:#fff;}
.dealerInfo {float:left; width:62%; padding:0 20px 20px 0;}
.autReseller {float:right; font-size:15px; font-weight:600;}
.autReseller img {vertical-align:middle; margin:0 5px 6px 0;}
.dealerInfo .phone {background:url(../images/phone.png) no-repeat 3px 5px; padding:0 180px 7px 21px; color:#242424; font-size:14px; font-weight:600;}
.dealerInfo .location {background:url(../images/location.png) no-repeat 3px 3px; padding:0 180px 7px 21px; color:#7d7d7d; font-size:14px; font-weight:600;}
.dealerInfo .web {background:url(../images/web.png) no-repeat 0 2px; padding:0 180px 7px 21px; color:#7d7d7d; font-size:14px; font-weight:600;}
.storeImg {padding:10px 0 0 0;}
.storeImg img {width:100%;}
.autSA {padding:15px 0 0 0; color:#131313; font-size:15px; font-weight:600; text-transform:uppercase;}
.contactForm {float:right; width:38%; background:#f0f0f0; margin-bottom:20px;}

.newsList ul li {padding-bottom:30px;}
.newsList ul li .lft {float:left; width:30%; padding-top:4px;}
.newsList ul li .lft img {width:100%;}
.newsList ul li .rgt {float:right; width:70%; padding:0 0 0 20px;}
.newsHd {font-size:16px; color:#000; font-weight:600; padding-bottom:10px;}
.newsList .date{color:#c40015; font-size:12px; text-transform:uppercase; border-bottom:1px dashed #666; background:url(../images/calender_icon.png) no-repeat 0 0; padding:0 0 10px 27px;}
.newsTxt {padding:15px 0; color:#7d7d7d; font-size:13px; line-height:19px;}
.botInfo a.readMore {display:inline-block; float:left; background:#c40015; color:#fff; padding:7px 12px;}
.botInfo a.readMore:hover {background:#72000c;}
.botInfo .comment {float:right; color:#7d7d7d; background:url(../images/comment_icon.png) no-repeat 0 12px; padding:8px 0 0 22px;}
.paging {text-align:center;}
.paging a {display:inline-block; background:#999; padding:5px 10px; margin:0 2px; color:#fff;}
.paging a:hover, .paging a.active {background:#c40015;}

.newsSearch {border:1px solid #c9c9c9; height:49px; position:relative; padding-right:38px;}
.newsInput {width:100%; padding:14px; background:none; border:none; color:#666;}
.newsBtn {position:absolute; right:0; top:11px; width:38px; height:26px; overflow:hidden; text-indent:-250px; background:url(../images/search_icon_smll.png) no-repeat center; border:none; border-left:1px solid #b7b7b7; cursor:pointer;}
.newsRgtBox {padding-top:15px;}
.newsSubHd {font-size:20px; font-weight:700; padding-bottom:10px; display:block;}
ul.archiveList li {padding-bottom:2px; font-size:13px; text-transform:uppercase;}
ul.archiveList li a {display:block; border:1px solid #e9e9e9; color:#7d7d7d; padding:8px 15px;}
ul.archiveList li a:hover {background:#c40015; border:1px solid #c40015; color:#fff;}

.popularNews li {min-height:90px; position:relative;}
.popularNews li .lft {position:absolute; left:0; top:4px;}
.popularNews li .rgt {padding:0 0 20px 82px; color:#5e5e5e; font-size:14px;}
.popularNews li .rgt a {color:#5e5e5e;}
.popularNews li .rgt a:hover {color:#c40015;}
.popularNews li .rgt .date {color:#c40015; font-size:12px; text-transform:none; border-bottom:none; background:url(../images/calender_icon.png) no-repeat 0 0; padding:0 0 10px 27px; display:block; margin-top:7px;}

.detailImg {padding-bottom:20px;}
.detailImg img {width:100%;}
.userInfo {float:left; width:20%; padding-bottom:20px;}
.userImg img {border-radius:100%; max-width:100%;}
.posted {padding:10px 0; border-bottom:1px solid #e4e4e4; color:#7d7d7d;}
.posted.last {border:none;}
.posted span {display:block; color:#000; padding-bottom:2px;}
.detText {padding:0 0 20px 20px; color:#7d7d7d; font-size:13px; line-height:19px; width:80%; float:right;}
a.replytBtn {display:inline-block; background:#c40015; color:#fff; padding:7px 12px;}
a.replytBtn:hover {background:#72000c;}
.commentBtn {background:#c40015; border:none; font-size:14px; color:#fff; padding:10px 25px; cursor:pointer;}
.commentBtn:hover {background:#7b000d;}

.tar {text-align:right;}
.subscribeBtnNew {background:#F60; padding:6px 20px; border-radius:6px; color:#fff; border:none; font-size:17px; cursor:pointer; font-weight:700;}
.subscribeBtnNew:hover {background:#333;}
